<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class=" global-background">
    <div class="up container">
        <a href="#" class="link-logo">
            <div class="logo">
               <!--?xml version="1.0" encoding="iso-8859-1"?>
                Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
            <svg version="1.1" class="img orange" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                         viewBox="0 0 19.225 19.225" style="enable-background:new 0 0 19.225 19.225;" xml:space="preserve">
<g>
	<path d="M18.798,16.451l-0.068-0.066v-3.443l-0.138-0.168V9.594l-0.125-0.147L18.046,6.27h-0.104
		l-0.274,2.335L17.29,6.27h-0.128l-0.44,3.748l-1.6-1.327V6.015l-0.295-1.937h-0.085l-0.294,1.937v1.748L12.51,6.247v-1.2
		l-0.297-3.284h-0.127L11.73,4.668h-0.19l-0.254-2.885H11.14l-0.38,2.842v0.401l-1.052-1.18H9.516l-1.052,1.18V4.625L8.083,1.784
		H7.937L7.685,4.668H7.494L7.136,1.763H7.011L6.715,5.048v1.199L4.778,7.763V6.015L4.485,4.078H4.399L4.104,6.015v2.674l-1.6,1.327
		l-0.44-3.748H1.936L1.557,8.604L1.285,6.268H1.181l-0.423,3.18L0.631,9.594v3.177L0.495,12.94v3.443l-0.068,0.066H0v1.014h19.225
		v-1.014h-0.427V16.451z M15.592,12.412c0,0,0.022-0.188,0.316-0.188c0.292,0,0.34,0.188,0.34,0.188v1.164h-0.656
		C15.592,13.576,15.592,12.412,15.592,12.412z M15.905,15.1c0.359,0,0.415,0.229,0.415,0.229v1.123h-0.801v-1.123
		C15.519,15.327,15.548,15.1,15.905,15.1z M13.039,10.117c0,0,0.023-0.186,0.317-0.186s0.34,0.186,0.34,0.186v1.166h-0.657
		C13.039,11.283,13.039,10.117,13.039,10.117z M13.039,12.412c0,0,0.023-0.188,0.317-0.188s0.34,0.188,0.34,0.188v1.164h-0.657
		C13.039,13.576,13.039,12.412,13.039,12.412z M13.353,15.1c0.357,0,0.415,0.229,0.415,0.229v1.123h-0.801v-1.123
		C12.967,15.327,12.995,15.1,13.353,15.1z M9.165,7.575c0,0,0.063-0.255,0.464-0.255c0.399,0,0.43,0.255,0.43,0.255v1.487H9.165
		V7.575z M9.116,10.909c0,0,0.069-0.283,0.514-0.283s0.479,0.283,0.479,0.283v1.086H9.116V10.909z M9.635,14.284
		c0.576,0,0.621,0.367,0.621,0.367v1.801H8.968V14.65C8.968,14.65,9.057,14.284,9.635,14.284z M5.527,10.117
		c0,0,0.046-0.186,0.34-0.186s0.318,0.186,0.318,0.186v1.166H5.527V10.117z M5.527,12.412c0,0,0.046-0.188,0.34-0.188
		s0.318,0.188,0.318,0.188v1.164H5.527V12.412z M5.87,15.1c0.358,0,0.386,0.229,0.386,0.229v1.123H5.457v-1.123
		C5.457,15.327,5.513,15.1,5.87,15.1z M2.975,12.412c0,0,0.048-0.188,0.34-0.188c0.295,0,0.316,0.188,0.316,0.188v1.164H2.975
		V12.412z M2.903,15.327c0,0,0.055-0.229,0.415-0.229c0.357,0,0.388,0.229,0.388,0.229v1.123H2.903V15.327z"/>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
                        <g>
</g>
</svg>
            <p class="title">
                    <span class="title1 orange">Milan</span>
                    <span class="title2 orange">Holydays</span>

                </p>
              </div>
        </a>
        <div class="contacts">
            <a href="#" class="mail">tours@milanoholidays.com</a>
            <a href="#" class="tel">+39 338 709 0880</a>
        </div>
    </div>
    <main class="content container">
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung1">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Shopping Tours</p>
        </a>
    </div>
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung2">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Sightseeing Tours</p>
        </a>
    </div>
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung3">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Food Tours</p>
        </a>
    </div>
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung4">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Bars & Nightlife</p>
        </a>
    </div>
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung5">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Art & Architecture</p>
        </a>
    </div>
        <div class="tour">
        <a href="#" class="link-tour">
            <div class="backgroung6">
                <div class="opacity">
                    <p class="from">from</p>
                    <div class="link-down">
                        <p class="sum">50 &euro;</p>
                        <p class="details">Viev Details</p>
                    </div>
                </div>
            </div>
            <p class="title-block">Walking Tours</p>
        </a>
    </div>
</main>
    <footer class="down container">
        <p> © 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>